

/* = RTL stylings
-------------------------------------------------------------- */
body{
	font-family: 'Assistant',sans-serif;
	text-align: right;
    direction: rtl;
	
}
input,select{
    font-family: 'Assistant',sans-serif;
}
/* Columns grid */
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .five-cols, .spacer {
    float: right;
}

/* =Top Part
-------------------------------------------------------------- */
header .logo {
    float: left;
}
header nav {
    float: right;
}
header nav ul li {
    float: right;
    margin-left: 40px;
    margin-right: 0;
}
header nav .languages-switcher li:first-child::after {
    margin-right: 0;
    margin-left: 5px;
}

/* =Homepage
-------------------------------------------------------------- */
#top .slide-text {
    right: 0;
    left: auto;
}

/* =About
-------------------------------------------------------------- */
.about-nav ul li::after {
    right: auto;
    left: 0;
}

/* =News and Events
-------------------------------------------------------------- */
#news-and-evetns .loop-events .event-item h4 {
    margin-left: 20px;
    margin-right: 0;
}
#news-and-evetns .loop-events .event-item .date {
    background-position: 100% 0;
    padding-right: 45px;
    padding-left: 0;
}
#news-and-evetns .loop-events .event-item .location {
    background-position: 100% 0;
    padding-right: 40px;
    padding-left: 0;
}
#news-and-evetns .loop-events .event-item .buttons {
    text-align: left;
}
#news-and-evetns .loop-news .news-item .link-news {
    margin-right: 10%;
    margin-left: 0;
}


/* =Products
-------------------------------------------------------------- */
#products-menu ul li a::after {
    left: -6px;
    right: auto;
}
.tab-content ol{
    margin-right: 15px;
    margin-bottom: 20px;
}
.tab-content ol li{
    list-style-type: decimal;
}
.tab-content ul{
    margin-right: 15px;
    margin-bottom: 20px;
}
#products-menu .mega-menu{
    text-align: right;
}
#products-menu .mega-menu ul li {
    text-align: right;
}
#tab-2 .content-box.gallery .owl-carousel,
#tab-3 .content-box.gallery .owl-carousel-2,
#tab-3 .content-box.gallery .owl-carousel{
    direction: ltr;
}
#tab-2 .content-box.gallery .arrow-controls .owl-next, #tab-3 .content-box.gallery .arrow-controls .owl-next {
    text-indent: 9999px;
}
#tab-2 .content-box.gallery .arrow-controls .owl-prev, #tab-3 .content-box.gallery .arrow-controls .owl-prev {
    text-indent: 9999px;
}


/* =Contact
-------------------------------------------------------------- */
.contact-top form {
    direction: rtl;
}
#contact-page-form-hebrew br, #training-page-form-hebrew br {
    display: none;
}
.contact-top form input {
    text-align: right;
    
}
.contact-top form input[type="submit"]{
    text-align: center;
}


/* =Footer
-------------------------------------------------------------- */
footer form {
    direction: rtl;
}
footer form input {
	text-align: right;
	font-family: 'Assistant',sans-serif;
	border-radius: 10px;
	font-size: 17px;
	padding: 8px;
}
footer form textarea {
    text-align: right;
    font-family: 'Assistant',sans-serif;
}
footer form input[type="submit"] {
	float: left;
	margin: 0px 0 0 40px;
}



/* =Mobile RTL
-------------------------------------------------------------- */
@media only screen and (max-width: 768px) {
    header nav {
        float: none;
    }
    header nav ul {
        display: block;
    }
    header nav ul li {
        float: none;
        margin: 0;
    }
    header nav ul li a {
        display: block;
        padding: 8px 10px 8px 0;
    }
    /* Drop Down Menu */
    header nav ul li ul {
        position: relative;
    }
    header nav ul li ul li {
        width: 100%;
    }
    header nav .languages-switcher li {
        display: inline-block;
        margin-left: 25px;
        margin-right: 0;
    }
    header nav .languages-switcher li a{
        display: block;
    }
    header nav .languages-switcher li:first-child::after {
        position: absolute;
        top: 1px;
        left: -23px;
        right: auto;
        margin: 0;
    }
}


.lang-menu span:nth-child(1){
	display:none
}

footer .col-8 .col-6:last-child {
	padding-right: 35px;
}